[{"/Users/gapoon/Downloads/portfolio/src/App.js":"1","/Users/gapoon/Downloads/portfolio/src/index.js":"2","/Users/gapoon/Downloads/portfolio/src/screens/route.js":"3","/Users/gapoon/Downloads/portfolio/src/screens/resume/index.js":"4","/Users/gapoon/Downloads/portfolio/src/screens/home/index.js":"5","/Users/gapoon/Downloads/portfolio/src/screens/about/index.js":"6"},{"size":1049,"mtime":1611853652791,"results":"7","hashOfConfig":"8"},{"size":641,"mtime":1611848466276,"results":"9","hashOfConfig":"8"},{"size":523,"mtime":1611850098418,"results":"10","hashOfConfig":"8"},{"size":824,"mtime":1611934293438,"results":"11","hashOfConfig":"8"},{"size":1308,"mtime":1611851702254,"results":"12","hashOfConfig":"8"},{"size":182,"mtime":1611849948424,"results":"13","hashOfConfig":"8"},{"filePath":"14","messages":"15","errorCount":0,"warningCount":3,"fixableErrorCount":0,"fixableWarningCount":0,"source":"16","usedDeprecatedRules":"17"},"15pi0v3",{"filePath":"18","messages":"19","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"20"},{"filePath":"21","messages":"22","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"20"},{"filePath":"23","messages":"24","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"25","messages":"26","errorCount":0,"warningCount":1,"fixableErrorCount":0,"fixableWarningCount":0,"source":null},{"filePath":"27","messages":"28","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"/Users/gapoon/Downloads/portfolio/src/App.js",["29","30","31"],"import './App.css';\nimport { Container, Row, Navbar, Nav, NavDropdown, Carousel } from 'react-bootstrap';\nimport Main from './screens/route';\nimport { Link } from 'react-router-dom';\n\n\nfunction App() {\n  return (\n      <div style={{backgroundColor:\"#efefef\", height:'100%'}}>\n        <Navbar collapseOnSelect expand=\"lg\" bg=\"dark\" variant=\"dark\" sticky=\"top\">\n          <Link to=\"/\">\n              <Navbar.Brand>React-Bootstrap</Navbar.Brand>\n          </Link>\n          <Navbar.Toggle aria-controls=\"responsive-navbar-nav\" />\n          <Navbar.Collapse id=\"responsive-navbar-nav\">\n            <Nav className=\"mr-auto\">\n            </Nav>\n            <Nav>\n              <Link to=\"/resume\">\n                <Nav.Link href=\"/\">Resume</Nav.Link>\n              </Link>\n              <Link to=\"/aboutme\">\n                <Nav.Link href=\"/\">Aboutme</Nav.Link>\n              </Link>\n            </Nav>\n          </Navbar.Collapse>\n        </Navbar>\n        <Container fluid>\n            <Main/>\n        </Container>\n    </div>\n  );\n}\n\nexport default App;\n",["32","33"],"/Users/gapoon/Downloads/portfolio/src/index.js",[],["34","35"],"/Users/gapoon/Downloads/portfolio/src/screens/route.js",[],"/Users/gapoon/Downloads/portfolio/src/screens/resume/index.js",[],"/Users/gapoon/Downloads/portfolio/src/screens/home/index.js",["36"],"/Users/gapoon/Downloads/portfolio/src/screens/about/index.js",[],{"ruleId":"37","severity":1,"message":"38","line":2,"column":21,"nodeType":"39","messageId":"40","endLine":2,"endColumn":24},{"ruleId":"37","severity":1,"message":"41","line":2,"column":39,"nodeType":"39","messageId":"40","endLine":2,"endColumn":50},{"ruleId":"37","severity":1,"message":"42","line":2,"column":52,"nodeType":"39","messageId":"40","endLine":2,"endColumn":60},{"ruleId":"43","replacedBy":"44"},{"ruleId":"45","replacedBy":"46"},{"ruleId":"43","replacedBy":"47"},{"ruleId":"45","replacedBy":"48"},{"ruleId":"37","severity":1,"message":"49","line":5,"column":8,"nodeType":"39","messageId":"40","endLine":5,"endColumn":13},"no-unused-vars","'Row' is defined but never used.","Identifier","unusedVar","'NavDropdown' is defined but never used.","'Carousel' is defined but never used.","no-native-reassign",["50"],"no-negated-in-lhs",["51"],["50"],["51"],"'Covid' is defined but never used.","no-global-assign","no-unsafe-negation"]